본문으로 건너뛰기
Zyxel / PRODUCT DOSSIER

Zyxel GS1510-16

Zyxel GS1510-16 3241 Switch
SKU: 3241

Zyxel GS1510-16, Gözetilmiş, L2, Raf montajı

사양 보기

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

Zyxel GS1510-16 3241 Switch

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
Hayir
IGMP 검색
Wi-Fi 표준
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
라우팅/스위칭 용량
32 Gbit/s
서비스 품질 QoS 지원
이더넷을 통한 전력 Poe 지원
Hayir
자동 MDI/MDI-X
예
기본 개폐 RJ 45 이더넷 입력 수
전원 LED
예
통신 LED 표시등
MAC 주소 필터링
MIB 지원
RFC 1213, 1157 SNMP v2c; RFC 1493 bridge; RFC 1643 Ethernet; RFC 1757 RMON 1, 2, 3, 9
VLAN 개수
검증 방법
802.1x, RADIUS, Web
고급 케이블 관리
예
관리 수준
2
관리 프로토콜
SNMP v1, v2c
구리 이더넷 케이블링 기술
기가비트 이더넷 구리 포트 수
16
네트워크 인터페이스
Ethernet, Fast Ethernet, Gigabit Ethernet
데이터 속도
10/100/1000 Mbps
라우팅 트랜짓 용량
무게
보안
CSA 60950-1, EN 60950-1, IEC 60950-1
브랜드
Zyxel
브랜드
Zyxel
생산 날짜
선반 설치
스토리지 온도 범위 섭씨
시스템에 추가된 날짜
2011-01-07
아키스 컨트롤 지원
연결 게이트웨이 미러링
연결 기술
유선
오토 MDI MDI-X
와이파이
Hayir
웹 기반 관리
익스프레스 카드 슬롯
Hayir
임페리얼 크기
48,3 cm (19")
입력 전압
100 - 240 V
입력 주파수
50/60 Hz
작동 습도 범위
10 - 90%
작동 온도 범위
0 - 50 °C
적합성 선언서
전력 소비량
점보 프레임 지원
접촉 층
정적 포트 보안
예
제품 색상
제품 시리즈
제품 이름
GS1510-16
제품 이름
GS1510-16
제품 코드
3241
주소 테이블 크기
최대 데이터 전송 속도
출판 흐름 제어
치수 Gxdxy
카테고리
Ağ Anahtarları
카테고리
Ağ Anahtarları
키 유형
파이버 채널 프로토콜
STP
판매된 시장
DE, MX, FI, NO, SE
Zyxel GS1510-16 3241 Switch